import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-provider',
  templateUrl: './provider.component.html',
  styleUrls: ['./provider.component.css']
})
export class ProviderComponent implements OnInit {

  public cols = '2'

  constructor() { }

  ngOnInit(): void {
  }

  public onResize(event: any) {
    if (event.target.innerWidth <= 812) {
      this.cols = '1'
    } else if (event.target.innerWidth >= 1880) {
      this.cols = '2'
    }
  }

}
